body
{
    padding: 0px;
    margin: 0px;
	background-color: white;
}
div.main
{
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	direction: rtl;
	background-color: #fff;
}

/************TOP*****************/
div.logo
{
    padding: 0;
    margin: 0;
}
div.logo div.logo-r
{
    padding: 0;
    margin: 0;
}
div.logo div.logo-r img
{
    border: 0;
	width: 1000px;
	padding: 0;
    margin: 0 0 -5px 0;
}
div.logo div.logo-l
{
    position: absolute;
	z-index: 20;
	padding: 0;
    margin: 50px 770px 0 0;
	
	
}
div.logo div.logo-l img
{
    border: 0;
	margin: 0;
	padding: 0;
}
/********************************/


/*************MENU***************/
div.top-menu
{
	margin: 0;
	padding: 0;
	background-image: url(../images/bg-top-menu.jpg);
	height: 57px;
}
div.top-menu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 57px;
	font-family: arial;
	font-size: 18px;
	width: 1000px;
}
div.top-menu ul li
{
	margin: 0;
	padding: 0;
	float: right;
	height: 57px;
	text-align: center;
	border-left: 1px solid #83BEE0; 
}
div.top-menu ul li:last-child
{
	border-left: 0; 
}
div.top-menu ul li a
{
	margin: 0;
	padding: 0;
	display: block;
	height: 57px;
	line-height: 57px;
	text-decoration: none;
	color: #fff;
}
div.top-menu ul li:hover a
{
	color:#fff;
	background-image: url(../images/bg-top-menu-on.jpg);
}

div.sub-menu
{
	margin: 0 0 0 0;
	padding: 0;
	position: absolute;
	height: 20px;	
	z-index: 1001;
	border: 0;
	display: none;
}
div.sub-menu a.subrow
{
	height: 35px;
	line-height: 35px;
	display: block;
	background-color: #4D4D4D;
	text-align: right;
	margin: 0;
	padding: 0 15px 0 15px;
	border-top: solid 1px #595959;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}
div.sub-menu a.subrow:first-child
{
	height: 35px;
	line-height: 35px;
	display: block;
	background-color: #4D4D4D;
	text-align: right;
	margin: 0;
	padding: 0 15px 0 15px;
	border: 0;
}
div.sub-menu a.subrow:hover
{
	height: 35px;
	line-height: 35px;
	display: block;
	background-color: #666;
	text-align: right;
	margin: 0;
	padding: 0 15px 0 15px;	
	border-top: solid 1px #595959;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}
div.sub-menu a.subrow:hover:first-child
{
	height: 35px;
	line-height: 35px;
	display: block;
	background-color: #666;
	text-align: right;
	margin: 0;
	padding: 0 15px 0 15px;	
	border: 0;
}
/********************************/

/***************FOOTER***********/
div.footer
{
    padding: 0px;
    margin: 30px 0 0 0;
	background-image: url(../images/bg-contact-bottom.jpg);
	height: 54px;
	line-height: 54px;
}
div.footer div.footer-contact
{
	padding: 0 20px 0 0;
    margin: 0px;
}
div.footer div.footer-contact .input
{
	padding: 0 10px 0 10px;
    margin: 0 0 0 15px;
	height: 30px;
	line-height: 30px;
	font-family: tahoma;
	font-size: 16px;
	color: #0070B8;
	width: 210px;
	border-right: 1px solid #3F94CB;
	border-bottom: 1px solid #3F94CB;
	border-top: 0px;
	border-left: 0px;
}
div.footer div.footer-contact .input-send
{
	padding: 0;
    margin: 0;
	height: 31px;
	line-height: 31px;
	font-family: tahoma;
	font-size: 16px;
	color: #0072BB;
	width: 210px;
	border-bottom: 1px solid #5892B7;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	text-align: center;
	cursor: pointer;
	background-color: #E0E0E0;
}
div.footer-bottom
{
	border-top: 1px solid #D9D9D9;
	padding: 10px 0 10px 0;
    margin: 2px 0 0 0;
	text-align: center;
	font-family: Tahoma;
	color: #686868;
	font-weight: normal;
}
div.footer-bottom a
{
	color: #686868;
	text-decoration: none;
}
div.footer-bottom img
{
	border: 0;
}

div.footer-logos
{
	margin: 15px 0 0 0;
	padding: 0;
	text-align:center;
}
div.copyright
{
	padding: 0 0 10px 0;
    margin: 0 auto;
	width: 1000px;
	text-align: left;
	font-family: arial;
	font-size: 12px;
	color: #686868;
}
div.copyright a
{
	color: #686868;
	text-decoration: none;
}
div.copyright a:hover
{
	text-decoration: underline;
}
/********************************/

/****************CONTENT*********/
div.content
{
	margin: 0;
	padding: 15px 0 15px 0;
	min-height: 500px;
	font-family: arial;
	font-size: 14px;
	color: #666;
}
h1
{
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 22px;
	font-weight: normal;
	color: #666;
}
h2
{
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 18px;
	font-weight: normal;
	color: #666;
}
div.clear
{
    clear: both
}
/********************************/

/****************CONTACT*********/
div.contact
{
	margin:10px 0 0 0;
	padding:0;
	float: right;
	width: 460px;
}
div.contact img
{
	cursor: pointer;
}
div.contact input
{
	margin:0;
	padding:0 10px 0 0;
	width: 360px;
	height: 40px;
	line-height: 40px;
	font-family: tahoma;
	font-size: 14px;
	color: #434343;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #797979;
	border-left: 1px solid #797979;
}
div.contact textarea
{
	margin:0;
	padding:0 10px 0 0;
	width: 360px;
	height: 120px;
	font-family: arial;
	font-size: 14px;
	color: #434343;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #797979;
	border-left: 1px solid #797979;
	overflow: hidden;
}
div.contact a
{
	margin: 0;
	padding: 0;
	display: block;
	height: 42px;
	line-height: 42px;
	background-image: url(../images/contact-btn.jpg);
	text-align: center;
	color: #fff;
	font-size: 22px;
	text-decoration: none;
}
div.contact a:hover
{
	background-image: url(../images/contact-btn-on.jpg);
}
.red
{
	color:red;
}
/********************************/
ul.ul-gallery
{
	margin: 10px 0 0 0;
	padding:0;
	list-style-type: none;
}
ul.ul-gallery li
{
	margin: 10px 0 20px 20px;
	padding:0;
	float: right;
}
ul.ul-gallery li div.gallery-img 
{
	margin: 0;
	padding:0;
}
ul.ul-gallery li div.gallery-img img
{
	margin: 0;
	padding:0;
	border: 0;
	width: 230px;
	height: 170px;
}
ul.ul-gallery li div.gallery-link 
{
	margin: 5px 0 0 0;
	padding:0;
	text-align: center;
}
ul.ul-gallery li div.gallery-link  a
{
	margin: 5px 0 0 0;
	padding:0;
	text-decoration: none;
	color:#161A52;
}